<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Blogs extends Model
{
    use HasFactory;

    protected $table = 'blogs';
    protected $guarded = [];

    public function category_data()
    {
        return $this->hasOne('App\Models\Blogscategories', 'id', 'category');
    }

    public function blog_tags_data()
    {
        return $this->hasMany('App\Models\Blogs_tags', 'blogid', 'id');
    }

    public function blog_images()
    {
        return $this->hasMany('App\Models\Blogimages', 'blogid', 'id');
    }


}
