@extends('website.includes.master')

@section('title')
    Forgot Password
@endsection

@section('content')

    <section class="htc__contact__area ptb--100 bg__white pt-5">
        <div class="container">

            <div class="row">
                <div class="contact-form-wrap mt--60">
                    <div class="row">
                        <div class="col-xs-12 col-lg-3 col-md-3"></div>
                        <div class="col-xs-12 col-lg-6 col-md-6">
                            @include('website.includes.laravel_errors')
                            <div class="contact-title">
                                <h2 class="title__line--6">Forgot Password</h2>
                            </div>
                            <form class="MyForm" method="post" action="{{ route('resetpassword') }}">
                                @csrf
                                <div class="single-contact-form">
                                    <div class="contact-box subject">
                                        <label for="">Email</label>
                                        <input type="email" name="email" value="{{ old('email') }}"
                                               placeholder="Email *" required>
                                    </div>
                                </div>
                                <div class="row mt-4">
                                    <div class="col-md-12">
                                        <a href="{{ route('login') }}"> <i class="fa fa-user"></i> Login with your
                                            account</a>
                                    </div>
                                </div>
                                <div class="contact-btn">
                                    <button type="submit" class="fv-btn MyHover My30Radius MyButton">Reset Password</button>
                                </div>
                            </form>
                            <div class="form-output">
                                <p class="form-messege"></p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-lg-3 col-md-3"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection
