@extends('website.includes.master')

@section('title')
    Delivery & Returns
@endsection

@section('content')

    <section class="htc__produc__decription bg__white">
        <div class="container">

            <div class="row mt-5">
                <div class="col-xs-12">
                    <div class="ht__pro__details__content">
                        <!-- Start Single Content -->
                        <div role="tabpanel" id="description" class="pro__single__content tab-pane fade show active">
                            <div class="pro__tab__content__inner">

                                <h2 class="ht__pro__title"><b>Delivery & Returns</b></h2>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b>Shipping Information</b></h5>
                                <ul style="list-style: circle;margin-left: 50px">
                                    <li><b>Standard Delivery</b>: Estimated delivery time is 5-7 business days.</li>
                                    <li><b>Express Delivery</b>: Estimated delivery time is 2-3 business days for an additional fee.</li>
                                    <li><b>International Delivery</b>: Delivery times vary based on destination.</li>
                                </ul>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b>Delivery Charges</b></h5>
                                <ul style="list-style: circle;margin-left: 50px">
                                    <li><b>Local Shipping</b>: Free for orders over $100; $10 for orders under $100.</li>
                                    <li><b>Express Shipping</b>: Additional $20 for faster delivery.</li>
                                    <li><b>International Shipping</b>: Fees vary depending on location and weight of the items.</li>
                                </ul>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b> Order Tracking</b></h5>
                                <p>Once your order is dispatched, you will receive a tracking link via email to follow the progress of your delivery.</p>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b>Returns & Exchanges</b></h5>
                                <ul style="list-style: circle;margin-left: 50px">
                                    <li><b>Return Policy</b>: We accept returns within 30 days of delivery. Items must be in their original condition and packaging.</li>
                                    <li><b>Exchange Policy</b>: Exchanges are available for defective or damaged items only. For exchanges, please contact our support team within 7 days of receiving the item.</li>
                                </ul>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b>Refund Policy</b></h5>
                                <ul style="list-style: circle;margin-left: 50px">
                                    <li>Refunds will be processed within 5-7 business days after we receive and inspect your returned item.</li>
                                    <li>Refunds are credited to the original payment method.</li>
                                </ul>

                                <h5 class="my-4"> <i class="fa fa-arrow-right"></i> <b>Non-Returnable Items</b></h5>
                                <ul style="list-style: circle;margin-left: 50px">
                                    <li>Custom orders, discounted items, and gift cards are non-returnable.</li>
                                </ul>


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

@endsection
