

<?php $__env->startSection('title'); ?>
    Checkout
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- cart-main-area start -->
    <div class="checkout-wrap ptb--100 pt-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="checkout__inner">
                        <div class="accordion-list">
                            <div class="accordion">

                                <div class="accordion__title">
                                    Billing Information
                                </div>
                                <div class="accordion__body">
                                    <div class="bilinfo">
                                        <form action="#">
                                            <div class="row">
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="First name" name="fname"
                                                               required
                                                               value="<?php echo e((Auth::guard('websiteuser')->check()) ? Auth::guard('websiteuser')->user()->name : ''); ?>">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="Last name" name="lname">
                                                    </div>
                                                </div>
                                                <div class="col-md-12">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="Street Address" name="address"
                                                               required
                                                               value="<?php echo e((Auth::guard('websiteuser')->check()) ? Auth::guard('websiteuser')->user()->address : ''); ?>">
                                                    </div>
                                                </div>
                                                <div class="col-md-12">
                                                    <div class="single-input">
                                                        <input type="text"
                                                               placeholder="Apartment/Block/House (optional)"
                                                               name="address2">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="City/State" name="city">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="Post code/ zip" name="zipcode">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="email" placeholder="Email address" name="email"
                                                               required
                                                               value="<?php echo e((Auth::guard('websiteuser')->check()) ? Auth::guard('websiteuser')->user()->email : ''); ?>">
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="single-input">
                                                        <input type="text" placeholder="Phone number" name="phone"
                                                               required
                                                               value="<?php echo e((Auth::guard('websiteuser')->check()) ? Auth::guard('websiteuser')->user()->phone : ''); ?>">
                                                    </div>
                                                </div>
                                                <div class="col-md-12 mt-4">
                                                    <?php if(Auth::guard('websiteuser')->check()): ?>
                                                        <button class="btn btn-dark MyHover My30Radius w-100"
                                                                style="height:60px">Place Order
                                                        </button>
                                                    <?php else: ?>
                                                        <a href="<?php echo e(route('login')); ?>"
                                                           class="btn btn-dark MyHover My30Radius w-100"
                                                           style="height:60px;padding-top:18px">Login Please
                                                        </a>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="order-details">
                        <h5 class="order-details__title">Your Order</h5>
                        <div class="order-details__item">

                            <?php $total_price = 0; ?>
                            <?php $__empty_1 = true; $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c=>$cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

                                <?php
                                    $total_price = $total_price + ($cart->product->price*$cart->quantity);
                                ?>

                                <div class="single-item">
                                    <div class="single-item__thumb">
                                        <a href="<?php echo e(route('product_detail',[$cart->product->slug])); ?>">
                                            <img src="<?php echo e(URL::asset('website/images/cart/1.png')); ?>" alt="ordered item">
                                        </a>
                                    </div>
                                    <div class="single-item__content">
                                        <a href="<?php echo e(route('product_detail',[$cart->product->slug])); ?>"><?php echo e($cart->product->name); ?></a>
                                        <span class="price">$<?php echo e($cart->product->price); ?> x <?php echo e($cart->quantity); ?></span>
                                    </div>
                                    <div class="single-item__remove">
                                        <a onclick="return(confirm('Are you sure to delete this record ?'))"
                                           href="<?php echo e(route('user.delete_cart_product',[$cart->id])); ?>"><i
                                                class="zmdi zmdi-delete"></i></a>
                                    </div>
                                </div>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <?php endif; ?>

                        </div>
                        <div class="order-details__count">
                            <div class="order-details__count__single">
                                <h5>sub total</h5>
                                <span class="price">$<?php echo e($total_price); ?></span>
                            </div>
                            <div class="order-details__count__single">
                                <h5>Shipping Fee</h5>
                                <?php
                                $shipping_fee = 0;
                                $shipping_fee = ($total_price / 100) * $setting->shipping_fee;
                                ?>
                                <span class="price">$<?php echo e($shipping_fee); ?> <?php if($shipping_fee>0): ?>
                                        (<?php echo e($setting->shipping_fee); ?>%)
                                    <?php endif; ?></span>
                            </div>
                        </div>
                        <div class="ordre-details__total">
                            <h5>Order total</h5>
                            <span class="price">$<?php echo e($total_price+$shipping_fee); ?></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- cart-main-area end -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/Ecoline/resources/views/website/checkout.blade.php ENDPATH**/ ?>