@extends('website.includes.master')

@section('title')
    My Cart
@endsection

@section('content')

    <!-- cart-main-area start -->
    <div class="cart-main-area ptb--100 bg__white pt-5">
        <div class="container">

            <div class="row">
                <div class="col-md-6">

                    <div class="card shadow mb-3">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4 col-6">
                                    <img src="{{ URL::asset('website/images/product-2/cart-img/1.jpg') }}"
                                         alt="product images" style="width: 100%;height: 200px">
                                </div>
                                <div class="col-md-8 col-6">
                                    <h2 class="mb-1">New Dress For Sunday</h2>
                                    <h4 class="mb-2">
                                        <del>$82.5</del>
                                        <span>$75.2</span>
                                    </h4>
                                    <h5 class="mb-2">Category : Furniture</h5>

                                    <select class="form-control mb-2">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>

                                    <a href="" class="My30Radius MyHover btn"
                                       style="background-color: #000000;color: white">Remove</a>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>

                <div class="col-md-6">
                    <div class="order-details">
                        <h5 class="order-details__title">Your Order</h5>
                        <div class="order-details__count">
                            <div class="order-details__count__single">
                                <h5>sub total</h5>
                                <span class="price">$909.00</span>
                            </div>
                            <div class="order-details__count__single">
                                <h5>Tax</h5>
                                <span class="price">$9.00</span>
                            </div>
                            <div class="order-details__count__single">
                                <h5>Shipping</h5>
                                <span class="price">0</span>
                            </div>
                        </div>
                        <div class="ordre-details__total">
                            <h5>Order total</h5>
                            <span class="price">$918.00</span>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <a href="{{ route('shop') }}" class="btn w-100 MyHover My30Radius"
                               style="background-color: #000000;color: white;margin-top: 20px;height: 60px;padding-top: 17px">Continue
                                Shopping</a>
                        </div>
                        <div class="col-md-6">
                            <a href="" class="btn w-100 MyHover My30Radius"
                               style="background-color: #000000;color: white;margin-top: 20px;height: 60px;padding-top: 17px">Checkout</a>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
    <!-- cart-main-area end -->

@endsection
