@extends('website.includes.master')

@section('title')
    Blog Detail
@endsection

@section('content')

    <!-- Start Bradcaump area -->
    {{--    <div class="ht__bradcaump__area"--}}
    {{--         style="background: rgba(0, 0, 0, 0) url({{ URL::asset('website/images/bg/4.jpg') }}) no-repeat scroll center center / cover ;">--}}
    {{--        <div class="ht__bradcaump__wrap">--}}
    {{--            <div class="container">--}}
    {{--                <div class="row">--}}
    {{--                    <div class="col-xs-12">--}}
    {{--                        <div class="bradcaump__inner">--}}
    {{--                            <nav class="bradcaump-inner">--}}
    {{--                                <a class="breadcrumb-item" href="{{ route('/') }}">Home</a>--}}
    {{--                                <span class="brd-separetor"><i class="zmdi zmdi-chevron-right"></i></span>--}}
    {{--                                <span class="breadcrumb-item active">Blog</span>--}}
    {{--                            </nav>--}}
    {{--                        </div>--}}
    {{--                    </div>--}}
    {{--                </div>--}}
    {{--            </div>--}}
    {{--        </div>--}}
    {{--    </div>--}}
    <!-- End Bradcaump area -->

    <!-- Start Blog Details Area -->
    <section class="htc__blog__details bg__white ptb--100 pt-5">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-lg-8">

                    <div class="htc__blog__details__wrap">
                        <div class="ht__bl__thumb">
                            <img src="{{ URL::asset('admin/assets/uploads/'.$blog->image) }}" alt="blog images">
                        </div>
                        <div class="bl__dtl">
                            <h1>{{ $blog->heading }}</h1>
                            <br>
                            {!! $blog->description !!}
                        </div>
                        <div class="row">
                            <div class="ht__pro__desc">
                                <div class="sin__desc align--left mb-3">
                                    <p><span>Tags:</span></p>
                                    <ul class="pro__cat__list">
                                        @forelse($blog->blog_tags_data as $blog_tags_dat)
                                            <li><b>{{ $blog_tags_dat->tag }},</b></li>
                                        @empty
                                        @endforelse
                                    </ul>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-lg-4">

                    <div class="row">
                        <h2 class="mb-4"><b>Related Posts</b></h2>
                        @forelse($relatedBlogs as $relatedBlog)
                            <div class="card shadow mb-3 p-0">
                                <div class="card-body">
                                    <div class="row">

                                        <div class="col-md-4 col-4 col-xs-4 col-sm-4">
                                            <a href="{{route('blog_detail',[$relatedBlog->slug])}}"><img
                                                        src="{{URL::asset('admin/assets/uploads/'.$relatedBlog->image)}}"
                                                        style="width: 100%;max-height:80px"
                                                        alt=""></a>
                                        </div>
                                        <div class="col-md-8 col-8 col-xs-8 col-sm-8">
                                            <h6 style="font-size: 13px !important;"><a
                                                        href="{{route('blog_detail',[$relatedBlog->slug])}}"><b> {!! Illuminate\Support\Str::limit($relatedBlog->heading, 50) !!}</b></a>
                                            </h6>
                                            <div class="sx-post-meta ">
                                                <ul>
                                                    <li class="post-date"><a
                                                                href="{{route('blog_detail',[$blog->slug])}}"><i
                                                                    class="fa fa-calendar"></i> {{ \Carbon\Carbon::parse($relatedBlog->created_at)->format('d M Y') }}
                                                        </a></li>
                                                </ul>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        @empty
                        @endforelse
                    </div>

{{--                    <div class="row">--}}

{{--                        <h4 class="title__line--4">categories</h4>--}}
{{--                        @forelse($categories as $categorie)--}}

{{--                            <a href="{{ route('blogs', ['category' => $categorie->id]) }}">--}}
{{--                                <div class="card shadow mb-3 p-0">--}}
{{--                                    <div class="card-body">--}}
{{--                                        <div class="row">--}}
{{--                                            <div class="col-md-12">--}}
{{--                                                <i class="fa fa-arrow-circle-o-right"></i> {{ $categorie->name }}--}}
{{--                                            </div>--}}
{{--                                        </div>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </a>--}}
{{--                        @empty--}}
{{--                        @endforelse--}}


{{--                    </div>--}}

                </div>


            </div>
        </div>
    </section>
    <!-- End Blog Details Area -->

@endsection
