<?php
$system = App\Models\Setting::first();
?>
        <!-- Start Footer Area -->
<footer id="htc__footer">
    <!-- Start Footer Widget -->
    <div class="footer__container bg__cat--1 pt-5">
        <div class="container">
            <div class="row">
                <!-- Start Single Footer Widget -->
                <div class="col-lg-4 col-md-6 col-sm-12 text-center mb-5">
                    <div class="footer">
                        <a href="<?php echo e(route('/')); ?>"><img
                                    src="<?php echo e(URL::asset('admin/assets/uploads/'.$system->footerlogo)); ?>"
                                    alt="logo images" style="width:30%"></a>
                        <div class="ft__details">
                            <p class="text-white"><?php echo e($system->footer_description); ?></p>
                        </div>
                    </div>
                </div>
                <!-- End Single Footer Widget -->
                <!-- Start Single Footer Widget -->
                <div class="col-lg-4 col-md-6 col-sm-6 xmt-40 smt-40  text-center justify-content-center mb-5">
                    <div class="footer">
                        <h2 class="title__line--2">Quick Links</h2>
                        <div class="ft__inner">
                            <ul class="ft__list">
                                <li><a class="text-white" href="<?php echo e(route('aboutus')); ?>">About us</a></li>
                                <li><a class="text-white" href="<?php echo e(route('contactus')); ?>">Contact Us</a></li>
                                <li><a class="text-white" href="<?php echo e(route('privacypolicy')); ?>">Privacy & Policy</a></li>
                                <li><a class="text-white" href="<?php echo e(route('deliveryreturn')); ?>">Delivery & Returns</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- End Single Footer Widget -->
                <!-- Start Single Footer Widget -->
                <div class="col-lg-4 col-md-6 col-sm-6 xmt-40 smt-40 text-center">
                    <div class="footer mb-5">
                        <h2 class="title__line--2">Contact Us</h2>
                        <div class="ft__inner">
                            <ul class="ft__list">
                                <li><a class="text-white" href="tel:<?php echo e($system->phone); ?>"><?php echo e($system->phone); ?></a></li>
                                <li><a class="text-white" href="mailto:<?php echo e($system->email); ?>"><?php echo e($system->email); ?></a>
                                </li>
                                <li><a class="text-white"><?php echo e($system->location); ?></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="d-flex text-center justify-content-center mt-3" style="display: flex !important;">

                        <?php if(isset($system->facebook) && !empty($system->facebook)): ?>
                            <a href="<?php echo e($system->facebook); ?>" class="text-white"
                               style="font-size:22px;margin-left:20px"><i class="fa fa-facebook"></i></a>
                        <?php endif; ?>

                        <?php if(isset($system->instagram) && !empty($system->instagram)): ?>
                            <a href="<?php echo e($system->instagram); ?>" class="text-white"
                               style="font-size:22px;margin-left:20px"><i class="fa fa-instagram"></i></a>
                        <?php endif; ?>

                        <?php if(isset($system->twitter) && !empty($system->twitter)): ?>
                            <a href="<?php echo e($system->twitter); ?>" class="text-white" style="font-size:22px;margin-left:20px"><i
                                        class="fa fa-twitter"></i></a>
                        <?php endif; ?>

                        <?php if(isset($system->youtube) && !empty($system->youtube)): ?>
                            <a href="<?php echo e($system->youtube); ?>" class="text-white" style="font-size:22px;margin-left:20px"><i
                                        class="fa fa-youtube"></i></a>
                        <?php endif; ?>

                        <?php if(isset($system->facebook) && !empty($system->pinterest)): ?>
                            <a href="<?php echo e($system->pinterest); ?>" class="text-white"
                               style="font-size:22px;margin-left:20px"><i class="fa fa-pinterest"></i></a>
                        <?php endif; ?>

                    </div>
                </div>
                <!-- End Single Footer Widget -->

            </div>
            <div class="row text-center mt-5">
                <p class="text-white">Copyright© <b><a href="<?php echo e(route('/')); ?>"
                                                       style="color:white"><?php echo e($system->name); ?></a></b> <?php echo date("Y"); ?>
                    . All right reserved.</p>
            </div>
        </div>
    </div>
    <!-- End Footer Widget -->
</footer>
<!-- End Footer Style -->
</div>
<!-- Body main wrapper end -->

<!-- Placed js at the end of the document so the pages load faster -->

<!-- jquery latest version -->
<script src="<?php echo e(URL::asset('website/js/vendor/jquery-3.2.1.min.js')); ?>"></script>
<!-- Bootstrap framework js -->
<script src="<?php echo e(URL::asset('website/js/bootstrap.min.js')); ?>"></script>
<!-- All js plugins included in this file. -->
<script src="<?php echo e(URL::asset('website/js/plugins.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/js/slick.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/js/owl.carousel.min.js')); ?>"></script>
<!-- Waypoints.min.js. -->
<script src="<?php echo e(URL::asset('website/js/waypoints.min.js')); ?>"></script>
<!-- Main js file that contents all jQuery plugins activation. -->
<script src="<?php echo e(URL::asset('website/js/main.js')); ?>"></script>


<script>
    function ShowLoader() {
        $('#MyLoader').show();
    }

    function HideLoader() {
        $('#MyLoader').hide();
    }

    $('.MyForm').submit(function () {
        $('#MyLoader').show();
        $(".MyButton").attr("disabled", true);
        $(".MyButton").html('Please Wait . . .  <i class="fa fa-spinner"></i>');
    });
</script>

</body>

</html>
<?php /**PATH /home/lovekbkg/public_html/Ecoline/resources/views/website/includes/footer.blade.php ENDPATH**/ ?>