<?php $__env->startSection('title'); ?>
    My Cart
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- cart-main-area start -->
    <div class="cart-main-area ptb--100 bg__white pt-5">
        <div class="container">

            <div class="row">
                <div class="col-md-6">
                    <?php $total_price = 0; ?>
                    <?php $__empty_1 = true; $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c=>$cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

                        <?php
                            $total_price = $total_price + ($cart->product->price*$cart->quantity);
                        ?>

                        <div class="row">

                            <div class="card shadow mb-3">
                                <div class="card-body">

                                    <div class="row">
                                        <div class="col-md-4 col-6">
                                            <a href="<?php echo e(route('product_detail',[$cart->product->slug])); ?>">
                                                <img
                                                        src="<?php echo e(URL::asset('admin/assets/uploads/'.$cart->product->image)); ?>"
                                                        alt="product images" style="width: 100%;height: 200px">
                                            </a>
                                        </div>
                                        <div class="col-md-8 col-6">
                                            <a href="<?php echo e(route('product_detail',[$cart->product->slug])); ?>">
                                                <h2 class="mb-1"><?php echo e($cart->product->name); ?></h2>
                                            </a>
                                            <h4 class="mb-2">
                                                <?php if(!empty($cart->product->cut_price)): ?>
                                                    <del>$<?php echo e($cart->product->cut_price); ?></del>
                                                <?php endif; ?>
                                                <span>$<?php echo e($cart->product->price); ?></span>
                                            </h4>
                                            <h5 class="mb-2">Category : <?php echo e($cart->product->category->name); ?></h5>

                                            <select class="form-control mb-2"
                                                    onchange="UpdateCartProduct(this.value,'<?php echo e($cart->id); ?>')">
                                                <?php for($i=1;$i<=20;$i++): ?>
                                                    <option <?php if($cart->quantity==$i): ?> selected
                                                            <?php endif; ?> value="<?php echo e($i); ?>"><?php echo e($i); ?></option>
                                                <?php endfor; ?>
                                            </select>

                                            <a onclick="return(confirm('Are you sure to delete this record ?'))"
                                               href="<?php echo e(route('user.delete_cart_product',[$cart->id])); ?>"
                                               class="My30Radius MyHover btn"
                                               style="background-color: #000000;color: white">Remove</a>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <div class="row">
                            <div class="card shadow mb-3">
                                <div class="card-body">
                                    <center>
                                        <h2 style="color:red"><b>No Product Added</b></h2>
                                    </center>
                                </div>
                            </div>
                        </div>
                    <?php endif; ?>


                </div>

                <div class="col-md-6">
                    <div class="order-details">
                        <h5 class="order-details__title">Your Order</h5>
                        <div class="order-details__count">
                            <div class="order-details__count__single">
                                <h5>sub total</h5>
                                <span class="price">$<?php echo e($total_price); ?></span>
                            </div>
                            <div class="order-details__count__single">
                                <h5>Shipping Fee</h5>
                                <?php
                                $shipping_fee = 0;
                                $shipping_fee = ($total_price/100)*$setting->shipping_fee;
                                ?>
                                <span class="price">$<?php echo e($shipping_fee); ?> <?php if($shipping_fee>0): ?> (<?php echo e($setting->shipping_fee); ?>%) <?php endif; ?></span>
                            </div>
                            
                            
                            
                            
                        </div>
                        <div class="ordre-details__total">
                            <h5>Order total</h5>
                            <span class="price">$<?php echo e($total_price+$shipping_fee); ?></span>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <a href="<?php echo e(route('shop')); ?>" class="btn w-100 MyHover My30Radius"
                               style="background-color: #000000;color: white;margin-top: 20px;height: 60px;padding-top: 17px">Continue
                                Shopping</a>
                        </div>
                        <div class="col-md-6">
                            <a href="<?php echo e(route('checkout')); ?>" class="btn w-100 MyHover My30Radius"
                               style="background-color: #000000;color: white;margin-top: 20px;height: 60px;padding-top: 17px">Checkout</a>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
    <!-- cart-main-area end -->

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        function UpdateCartProduct(val, id) {
            ShowLoader();
            let url = "<?php echo e(route('user.update_cart', ['id' => ':id', 'val' => ':val'])); ?>";
            url = url.replace(':id', id).replace(':val', val);
            window.location.href = url;
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/Ecoline/resources/views/website/cart.blade.php ENDPATH**/ ?>