<?php
$system = App\Models\Setting::first();
$productcategories = App\Models\Categories::all();
?>

    <!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title><?php echo e($system->name); ?> <?php echo $__env->yieldContent('title'); ?></title>
    <link rel="shortcut icon" href="<?php echo e(URL::asset('admin/assets/uploads/'.$system->favicon)); ?>"/>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" href="">


    <!-- All css files are included here. -->
    <!-- Bootstrap fremwork main css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/bootstrap.min.css')); ?>">
    <!-- Owl Carousel min css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/owl.theme.default.min.css')); ?>">
    <!-- This core.css file contents all plugings css file. -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/core.css')); ?>">
    <!-- Theme shortcodes/elements style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/shortcode/shortcodes.css')); ?>">
    <!-- Theme main style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/style.css')); ?>">
    <!-- Responsive css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/responsive.css')); ?>">
    <!-- User style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/custom.css')); ?>">
    <!-- Modernizr JS -->
    <script src="<?php echo e(URL::asset('website/js/vendor/modernizr-3.5.0.min.js')); ?>"></script>
    <style>
        .sale-tag {
            position: absolute;
            top: 10px;
            left: 10px;
            background-color: #000000;
            color: white;
            padding: 5px 10px;
            font-size: 14px;
            font-weight: bold;
            border-radius: 5px;
            z-index: 1;
        }

        .ht__cat__thumb {
            position: relative;
        }

        .MyHover:hover {
            background-color: #a19c9c !important;
            border-color: #c7c7c7 !important;
            color: white !important;
            transition: 0s !important;
            transition-delay: 0s !important;
        }

        .owl-nav div {
            background-color: transparent !important;
        }

        .owl-nav div:hover {
            background-color: transparent !important;
            border-color: transparent !important;
        }

        .My30Radius {
            border-radius: 30px !important;
        }

        .My15Radius {
            border-radius: 15px !important;
        }

        .My5Radius {
            border-radius: 5px !important;
        }

        .mean-container a, .meanmenu-reveal {
            border: none !important;
            padding: 10px 6px !important;
        }

        .sticky__header, .scroll-header {
            background-color: white !important;
        }

        @media (max-width: 768px) {
            .owl-nav {
                display: none !important;
            }
        }

        .mean-nav {
            margin-left: 25px !important;
        }

        .mobile-menu-area .mean-nav ul {
            height: auto !important;
            overflow-y: auto;
        }

        .mean-container a.meanmenu-reveal {
            margin-top: -63px !important;
        }

        .main__menu li {
            padding-top: 8px !important;
        }

        #sticky-header-with-topbar {
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); /* Adjust values as needed */
        }

        .product__action li a {
            margin-top: -20px !important;
            border-radius: 5px !important;
            background-color: transparent !important;
        }

    </style>
</head>

<body>
<?php echo $__env->make('website.includes.loader', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- Body main wrapper start -->
<div class="wrapper">
    <!-- Start Header Style -->
    <header id="htc__header" class="htc__header__area header--one">
        <!-- Start Mainmenu Area -->
        <div id="sticky-header-with-topbar" class="mainmenu__wrap sticky__header">
            <div class="container-fluid">
                <div class="menumenu__container clearfix">
                    <div class="row">
                        <div class="col-lg-2 col-md-4 col-sm-3 col-xs-4">
                            <div class="logo" style="margin-top: 7px">
                                <a href="<?php echo e(route('/')); ?>"><img
                                        src="<?php echo e(URL::asset('admin/assets/uploads/'.$system->logo)); ?>"
                                        alt="logo images"
                                        style="width:100%;" id="logoimg"></a>
                            </div>
                        </div>
                        <div class="col-md-7 col-lg-8 col-sm-5 col-xs-3 d-none d-lg-block">
                            <nav class="main__menu__nav">
                                <ul class="main__menu">
                                    <li><a href="<?php echo e(route('/')); ?>">Home</a></li>
                                    <li><a href="<?php echo e(route('aboutus')); ?>">About</a></li>
                                    
                                    <li class="drop"><a href="<?php echo e(route('shop')); ?>">Shop</a>
                                        <ul class="dropdown">
                                            <?php $__empty_1 = true; $__currentLoopData = $productcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productcategorie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                <li>
                                                    <a href="<?php echo e(route('shop', ['categories[]' => $productcategorie->id])); ?>"><?php echo e($productcategorie->name); ?></a>
                                                </li>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                            <?php endif; ?>
                                        </ul>
                                    </li>
                                    <li><a href="<?php echo e(route('blogs')); ?>">BLogs</a></li>
                                    <li><a href="<?php echo e(route('contactus')); ?>">contact</a></li>
                                </ul>
                            </nav>

                            <div class="mobile-menu clearfix visible-xs visible-sm d-lg-none">
                                <nav id="mobile_dropdown">
                                    <ul>
                                        <li><a style="margin-left: 25px !important;" href="<?php echo e(route('/')); ?>">Home</a>
                                        </li>
                                        <li><a style="margin-left: 25px !important;"
                                               href="<?php echo e(route('aboutus')); ?>">About</a></li>
                                        <li class="drop"><a style="margin-left: 25px !important;"
                                                            href="<?php echo e(route('shop')); ?>">Shop</a>
                                            <ul class="dropdown">
                                                <?php $__empty_1 = true; $__currentLoopData = $productcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productcategorie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                    <li><a href=""><?php echo e($productcategorie->name); ?></a></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                <?php endif; ?>
                                            </ul>
                                        </li>
                                        <li><a style="margin-left: 25px !important;"
                                               href="<?php echo e(route('blogs')); ?>">BLogs</a></li>
                                        <li><a style="margin-left: 25px !important;" href="<?php echo e(route('contactus')); ?>">contact</a>
                                        </li>
                                        <li><a style="margin-left: 25px !important;font-size:12px;color:grey"
                                               href="<?php echo e(route('privacypolicy')); ?>">Privacy & Policy</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="col-md-8 col-lg-2 col-sm-9 col-xs-8">
                            <div class="header__right">
                                <div class="">
                                    <?php if(Auth::guard('websiteuser')->check()): ?>
                                        <a href="<?php echo e(route('user.dashboard')); ?>"
                                           style="font-size:30px !important;color:#8b8989"><i
                                                class="fa fa-user"></i></a>
                                    <?php else: ?>
                                        <a href="<?php echo e(route('login')); ?>"
                                           style="font-size:30px !important;color:#000000"><i
                                                class="fa fa-user"></i></a>
                                    <?php endif; ?>
                                </div>
                                <div class="htc__shopping__cart">
                                    <a class="" href="<?php echo e(route('cart')); ?>"
                                       style="font-size:25px !important;margin-left:15px;color:#000000;"><i
                                            class="fa fa-shopping-bag" style="font-size:25px !important"></i></a>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mobile-menu-area"></div>
            </div>
        </div>
        <!-- End Mainmenu Area -->
    </header>
    <!-- End Header Area -->
<?php /**PATH /home/lovekbkg/public_html/Ecoline/resources/views/website/includes/header.blade.php ENDPATH**/ ?>